<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="B0c8NENhErgFo" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>CTAL Teorico Ativ_9-06_06_2017</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>00:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="ctal_teorico_ativ_9-06_06_2017_organization">
<organization identifier="ctal_teorico_ativ_9-06_06_2017_organization">
<title>CTAL Teorico Ativ_9-06_06_2017</title>
<item identifier="item" identifierref="resource">
<title>CTAL Teorico Ativ_9-06_06_2017</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/flash.png"/>
<file href="res/data/flash-required.html"/>
<file href="res/movie.swf"/>
<file href="res/data/isplayer.js"/>
<file href="res/index.html"/>
</resource>
</resources>
</manifest>
